[ALSA-2022:5244] Moderate: expat security update
Type:
security
Severity:
moderate
Release date:
2022-07-21
Description:
Expat is a C library for parsing XML documents. Security Fix(es): * expat: stack exhaustion in doctype parsing (CVE-2022-25313) * expat: integer overflow in copyString() (CVE-2022-25314) For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.
Updated packages:
  • expat-devel-2.2.10-12.el9_0.2.i686.rpm
  • expat-2.2.10-12.el9_0.2.i686.rpm
  • expat-2.2.10-12.el9_0.2.s390x.rpm
  • expat-devel-2.2.10-12.el9_0.2.s390x.rpm
  • expat-devel-2.2.10-12.el9_0.2.x86_64.rpm
  • expat-2.2.10-12.el9_0.2.x86_64.rpm
  • expat-devel-2.2.10-12.el9_0.2.ppc64le.rpm
  • expat-2.2.10-12.el9_0.2.ppc64le.rpm
  • expat-2.2.10-12.el9_0.2.aarch64.rpm
  • expat-devel-2.2.10-12.el9_0.2.aarch64.rpm
Notes:
This page is generated automatically from Red Hat security data and has not been checked for errors. For clarification or corrections please contact the AlmaLinux Packaging Team.